Bug 1461925 - chromium mp3 support not working as expected
Summary: chromium mp3 support not working as expected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-15 15:53 UTC by Pat Riehecky
Modified: 2017-07-11 20:51 UTC (History)
3 users (show)

Fixed In Version: chromium-59.0.3071.104-1.fc26 chromium-59.0.3071.104-1.fc25 chromium-59.0.3071.104-1.fc24 chromium-59.0.3071.104-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 13:36:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2017-06-15 15:53:08 UTC
Description of problem:
Chromium doesn't appear able to play MP3 files

Version-Release number of selected component (if applicable):chromium-59.0.3071.86-3.el7.x86_64


How reproducible:100%


Steps to Reproduce:
1.https://www.w3schools.com/html/tryit.asp?filename=tryhtml5_audio_all
2.remove the .ogg entry and re-render the page
3.attempt to play the file

Actual results:
MP3 not playable

Expected results:
MP3 support enabled

Additional info:
* Sun Mar 05 2017 Tom Callaway <spot@fedoraproject.org> 56.0.2924.87-8
- enable mp3 support

Comment 1 Tom "spot" Callaway 2017-06-15 15:56:54 UTC
Yeah. I saw that too. I can't figure out _why_ the mp3 playback doesn't happen. It definitely works if I change ffmpeg_branding="ChromeOS" and proprietary_codecs=true, but we can't do that.

Comment 2 Pat Riehecky 2017-06-15 15:59:58 UTC
Perhaps some MIME magic under the hood?

Comment 3 Fedora Update System 2017-06-19 00:18:47 UTC
chromium-59.0.3071.104-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01e4d46f23

Comment 4 Fedora Update System 2017-06-19 00:19:03 UTC
chromium-59.0.3071.104-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c2e1dc46a1

Comment 5 Fedora Update System 2017-06-19 00:19:15 UTC
chromium-59.0.3071.104-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8a1e1e62a

Comment 6 Fedora Update System 2017-06-19 00:19:26 UTC
chromium-59.0.3071.104-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-30baf73207

Comment 7 Fedora Update System 2017-06-19 14:52:14 UTC
chromium-59.0.3071.104-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-30baf73207

Comment 8 Fedora Update System 2017-06-19 15:51:37 UTC
chromium-59.0.3071.104-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8a1e1e62a

Comment 9 Fedora Update System 2017-06-19 19:23:54 UTC
chromium-59.0.3071.104-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01e4d46f23

Comment 10 Fedora Update System 2017-06-22 13:36:25 UTC
chromium-59.0.3071.104-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-23 20:52:19 UTC
chromium-59.0.3071.104-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-26 23:47:59 UTC
chromium-59.0.3071.104-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-07-11 20:51:05 UTC
chromium-59.0.3071.104-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.